Вторник, 14.08.2018, 20:54
Главная Регистрация RSS
Приветствую Вас, Гость
[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
  • Страница 1 из 1
  • 1
Форум » Основной » Проблемные ситуации » Добавить поддержку БСП 2.4.* (Часть функционала не работает в КА 2.4.2)
Добавить поддержку БСП 2.4.*
lexrudtpДата: Понедельник, 05.02.2018, 17:15 | Сообщение # 1
Рядовой
Группа: Проверенные
Сообщений: 3
Репутация: 0
Статус: Оффлайн
Добрый день
К сожалению часть функционала, к примеру "Отладка внешних обработок БСП (ИР)", не работает в последней версии КА 2.4.2

Версия БСП 2.4.4.130

Скриншоты и лог прилагаются

ОС: Windows x86-64 Microsoft Windows 10 version 10.0  (Build 17074)
Платформа: 8.3.12.1249
Конфигурация: 1С:Комплексная автоматизация 2 (2.4.2.123)
Режим БД: файловый
Приложение: Управляемое приложение 64б
Основной режим запуска: Управляемое приложение
От имени администратора Windows: Нет
Режим совместимости: Версия8_3_10
Инструменты разработчика: Расширение 4.39e





Прикрепления: 6453689.png(126.9 Kb) · 0784012.png(76.2 Kb) · 3282572.png(67.0 Kb) · 5834309.png(12.6 Kb) · 5846383.png(22.3 Kb)


Сообщение отредактировал lexrudtp - Понедельник, 05.02.2018, 18:06
 
tormozitДата: Вторник, 06.02.2018, 00:25 | Сообщение # 2
Генералиссимус
Группа: Администраторы
Сообщений: 2006
Репутация: 26
Статус: Оффлайн
Касаемо открытия инструмента "Отладка внешних обработок БСП (ИР)" на БСП 2.4  вроде же прям на твоем скриншоте видно сообщение "Поддерживаются версии БСП 2.0-2.3". Поддержки других версий БСП к сожалению по всей видимости не будет, т.к. в них отсутствует возможность сделать такой перехват.

Если подразумевались какие то еще проблемы, то я их не увидел в этом описании.
 
lexrudtpДата: Вторник, 06.02.2018, 07:06 | Сообщение # 3
Рядовой
Группа: Проверенные
Сообщений: 3
Репутация: 0
Статус: Оффлайн
Цитата tormozit ()
Касаемо открытия инструмента "Отладка внешних обработок БСП (ИР)" на БСП 2.4 вроде же прям на твоем скриншоте видно сообщение "Поддерживаются версии БСП 2.0-2.3". Поддержки других версий БСП к сожалению по всей видимости не будет, т.к. в них отсутствует возможность сделать такой перехват.
Конечно диагностика есть, но есть и необходимость отлаживать в новой версии КА2 - вот и вопрос
Какой еще функционал зависит от версии БСП?
 
tormozitДата: Вторник, 06.02.2018, 07:36 | Сообщение # 4
Генералиссимус
Группа: Администраторы
Сообщений: 2006
Репутация: 26
Статус: Оффлайн
Этот вопрос читаю впервые. Ответ на него - на текущий момент других зависимостей нет.
 
Форум » Основной » Проблемные ситуации » Добавить поддержку БСП 2.4.* (Часть функционала не работает в КА 2.4.2)
  • Страница 1 из 1
  • 1
Поиск: